$( "#activate" ).submit(function(e) {
    e.preventDefault();
    let key = $('#activate_key').val();
    eel.license(key);
});
//Функция которая вызывает окно успеха
eel.expose(success);
function success(text) {
    Swal.fire({
        position: 'center',
        icon: 'success',
        title: 'Успех',
        text: text,
        showConfirmButton: false,
        timer: 2500
    })
}
//Функция которая вызывает окно ошибки
eel.expose(error);
function error(text) {
    Swal.fire({
        position: 'center',
        icon: 'error',
        title: 'Ошибка',
        text: text,
        showConfirmButton: false,
        timer: 2500
    })
}